package com.lovcoding.day04;

public class Test03_case01 {
    public static void main(String[] args) {
        //switch case
        // case 匹配值可以是那些类型
        // String number = "1";
        // long number = 1;
         char number = 'A';
        // 可以匹配的数据类型 分别是 int byte short String 枚举类型
        //表达式
        switch (number){
            case 'A':
                System.out.println("星期一");
                break;
            default:
                System.out.println("输入有误!!");
                break;
        }
    }
}
